.change-password {
  font-family: cabin;
  input {
    border: 2px solid #6d7688ab !important;
    border-radius: 5px;
  }
  label {
    font-weight: 700;
  }
  .blockloading {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
    opacity: 80%;
    background-color: #f1f2f3;
    border-radius: 0.25rem;
    #loading {
      position: absolute;
      height: 100%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }
  .change {
    background: #1786cb !important;
    &:hover {
      background: #056eb0 !important;
      box-shadow: 0px 0px 14px 2px #888888;
    }
  }
  .changepassword-title {
    font-size: 20px;
  }
}
